body{
	background-color:E3D5CA;
font-family:Times New Roman;
background-image:url(короззия.PNG);
background-repeat: repeat-y;

}
p.auther{
	font-style:italic;
	text-align:right;
}

#nav{
	padding: 10px 30px;
background: linear-gradient(to left, #f8ab8d 0%, white, #f8ab8d);
border-bottom: 1px solid grey;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
width:60%;
height:10%;
margin:0 auto;
}
ul{
display: flex;
}
ul li{
list-style:none;
margin-right: 10px;
text-decoration: none;
font-size: 30px;
display:block;
height:20%;
line-height:40px;
z-index:10;
}
ul ul{
top:100%;
display:none;
padding:0;
}
ul li:hover> ul{
display: block;
top:10%;
background:#FFF5EE;
}
ul a{
color:black;
text-decoration: none;
display:block;
}
ul a:hover{
color:#87CEFA;
}
li.baze{
position:absolute;
top:119px;
left:38%;
}
li.exp{
position:absolute;
top:120px;
left:70%;
}
#types{
position: absolute;
top:20px;
position: relative; 
display: inline-block;
background: linear-gradient(to left, #f8ab8d 0%, white, #f8ab8d);
}
select {
  appearance: none; 
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('arrow.svg') no-repeat right 5px center / 10px;
}
#vved{
  border: 3px solid green;
  border-radius: 30px; 
	font-size: 30px;
	border-radius: 30px;
	width:50%;
	padding: 0;
	text-indent: 50px;
	margin:0 auto;
background-image: url("gl.jpg");
background-repeat: no-repeat;
background-size: cover;
}
h2{
	font-size: 40px;
	text-shadow: 1px 1px 1px black;
}
#gl{
	position: absolute;
	right: 20%;
	border-radius: 10px;
}
#qoute{
background-color: #FDF5E6;
border-radius: 10px;
width:50%;
margin:0 auto;
}
#text{
position:relative;
top:20%;
left:40%;
}

.slider {
  box-shadow: inset 0 0 2px hsla(0,0%,0%,.2),
                0 3px 1px hsla(0,0%,100%,.75),
                0 -1px 1px 2px hsla(0,0%,0%,.1);
    height: 52%;
width: 41%;
    left: 50%;
    margin: -9.875em -13em;
    padding: 5px;  
}

.slider:after {
    content: '';
    left: -1.5em;
    position: absolute;
    right: -1.5em;
    top: -1.5em;
    z-index: -1;
}

/* Slides */
.slider li {
    box-shadow: 0 -1px 0 2px hsla(0,0%,0%,.03);
    list-style:none;
    position: absolute;
}
.slider input {
    display: none;
}

/* Navigation */

.slider label {
    background-color: #111;
    border: .2em solid transparent;
    bottom: .5em;
    border-radius: 100%;
    cursor: pointer;
	position:relative;
	top:30%;
    display: block;
    height: .5em;
    left: 24em;
    opacity: 0;
    position: absolute;
    transition: .25s;
    width: .5em;
    visibility: hidden;
    z-index: 10;
}
.slider label:after {
    border-radius: 100%;
    bottom: -.2em;
    box-shadow: inset 0 0 0 .2em #111,
                inset 0 2px 2px #000,
                0 1px 1px hsla(0,0%,100%,.25);
    content: '';
    left: -.2em;
    position: absolute;
    right: -.2em;
    top: -.2em;
}
.slider:hover label {
    opacity: 1;
    visibility: visible;
}
.slider input:checked + label {
    background-color: #fff;
}
.slider:hover li:nth-child(1) label {
    left: .5em;
}
.slider:hover li:nth-child(2) label {
    left: 2em;
}
.slider:hover li:nth-child(3) label {
    left: 3.5em;
}

/* Images */

.slider img {
    height: 16em;
    opacity: 0;
    transition: .25s;
    width: 25.3em;
    vertical-align: top;
    visibility: hidden;
}
.slider li input:checked ~ img {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}
#article{
	font-size:30px;
	width:60%;
	position:relative;
	top:40%;
	padding: 0;
	text-indent: 50px;
	margin:0 auto;
text-align:left;
}
.i{
border: 2px solid green;
}
